<?xml version="1.0" encoding="utf-8"?>
<com.yidian.nightmode.widget.YdConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <com.yidian.nightmode.widget.YdImageView
        android:id="@+id/iv_place_holder"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <com.yidian.nightmode.widget.YdImageView
        android:id="@+id/iv_content"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:scaleType="centerCrop"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <com.yidian.nightmode.widget.YdImageView
        android:id="@+id/iv_clear"
        android:layout_width="23dp"
        android:layout_height="23dp"
        android:layout_marginTop="2dp"
        android:layout_marginEnd="2dp"
        android:src="@drawable/bcommon_icon_clear"
        android:visibility="gone"
        app:layout_constraintEnd_toEndOf="@id/iv_content"
        app:layout_constraintTop_toTopOf="@id/iv_content" />

</com.yidian.nightmode.widget.YdConstraintLayout>